FAQ

Search Discussions

5 discussions - 20 posts

  • Hi, I'm forwarding Debian bug http://bugs.debian.org/691032 - Embperl 2.5.0 RC2 fails to build on armel/armhf, mips/mipsel, s390 due to -m32 not being available on those platforms as a valid gcc ...
    Florian SchlichtingFlorian Schlichting
    Oct 20, 2012 at 8:07 pm
    Dec 5, 2012 at 9:47 am
  • I am still getting this problem with the latest version of Embperl (2.5). This is on Debian Wheezy (testing), Perl 5.14. I have made a number of changes in my code, and when I try to access my ...
    Neil GuntonNeil Gunton
    Oct 12, 2012 at 11:37 pm
    Nov 10, 2012 at 5:19 pm
  • Hi I'm total new to Embperl and I've been struggling for the best part of a week to install Embperl on a Fedora 17 server running Apache 2.2.22, mod_perl/2.0.5 and Perl/v5.14.2 Since I finally got ...
    OldbradOldbrad
    Oct 15, 2012 at 11:43 am
    Oct 15, 2012 at 1:05 pm
  • Hi I have been testing Embperl using vrsion 2.5.0_2 on new install or Fedora 17. Results are excellent. My production server is running Apache 2.2.6 and mod_perl 2.0.2 which I don't want to disturb ...
    OldbradOldbrad
    Oct 17, 2012 at 1:39 pm
    Nov 10, 2012 at 4:39 pm
  • In Embperl 2 you cannot set ESCMODE by environment inside the page. You have to use $escmode. " Invalid command 'Embperl_UseEnv', perhaps misspelled..." is because you did not load Embperl.so in the ...
    Gerald RichterGerald Richter
    Oct 3, 2012 at 10:05 am
    Oct 3, 2012 at 10:05 am
Group Navigation
period‹ prev | Oct 2012 | next ›
Group Overview
groupembperl @
categoriesmodperl, perl
discussions5
posts20
users7
websiteperl.apache.org
Archives